GATK4 MarkDuplicates VALIDATION_STRINGENCY err

My command:
java -Dsamjdk.use_async_io_read_samtools=false -Dsamjdk.use_async_io_write_samtools=true -Dsamjdk.use_async_io_write_tribble=false -Dsamjdk.compression_level=2 -Xmx8G -jar /opt/bin/gatk-4.0.3.0/gatk-package-4.0.3.0-local.jar MarkDuplicates -I /l3bioinfo/test-data/CL100006359_L01_1.bam -I /l3bioinfo/test-data/CL100006359_L01_2.bam -O CL100006359_L01_1.markdup.bam -M CL100006359_L01_1.metrics.txt --VALIDATION_STRINGENCY STRICT

And erros as
VALIDATION_STRINGENCY STRICT is not a recognized option

But I see the params in https://software.broadinstitute.org/gatk/documentation/tooldocs/current/org_broadinstitute_hellbender_tools_walkers_markduplicates_MarkDuplicatesGATK.php

So , this param VALIDATION_STRINGENCY exits yet? and how can i use this param as picard.

Tagged:

Best Answer

Answers

Sign In or Register to comment.